@charset "utf-8";
/* CSS Document */
.center{width:1000px;} 
.header p{float:right; margin-right:20px;}
.header_center{width:1000px;}
.header_center_lr {margin-left:0;}
.banner {background:url(../images/special_bg3.jpg) center top no-repeat;}
.banner .center { height:415px; margin-bottom:25px;}
 

/*栏目题目*/
.topic{height:40px; width:100%;  overflow:hidden;}
.topic  img{ margin-top:10px;}
.topic .more a{float:right; color:#fff; font-size:14px; line-height:40px;margin-right:10px;}
.topic .select  {float:left; text-align:center; width:100px;color:#fff; font-size:18px; margin-left:150px; line-height:40px;}
.topic .select a{  width:40px; color:#fff; font-size:14px; }

/*焦点新闻*/
.special_mid1,
.special_mid2{width:480px; float:left;  overflow:hidden; background:url(../images/special3_topic2.jpg) center top no-repeat; margin-bottom:35px;}
.special_mid1{margin-right:40px; }
.special_mid1 .topic{ background:url(../images/special3_topic1.jpg) center top no-repeat;}
.special_mid2 .topic{ background:url(../images/special3_topic2.jpg) center top no-repeat;}
.img_area{margin:27px 40px 20px 0; width:530px; height:348px; overflow:hidden; float:left;}
.img_area img{width:100%; height:100%;}

/*模范人物*/
.article1{ width:100%; overflow:hidden; float:left;  }
.article1 .imgbox{ width:120px; height:80px; float:left; margin:5px 20px 30px 0; }
.article1 .imgbox img{width:100%; height:100%;}
.article1 h6{ width:100%; height:32px; line-height:32px; font-size:18px; overflow:hidden; float:left; margin:20px 0;}
.article1 h6 a{color:#333333;}
.article1 p{ width:160px; height:90px; line-height:30px; color:#333; font-size:14px; overflow:hidden; float:left;  }
.article1 p a{ color:#8c5601; }

.left{float:left; width:640px; margin-right:40px;}
.special_mid3,
.special_mid4 {width:300px; float:left; overflow:hidden; background:url(../images/special3_topic3.jpg) center top no-repeat; margin:0 40px 35px 0;}
.special_mid5{width:320px;  float:left; overflow:hidden; margin:0 0 100px 0;background:url(../images/special3_topic5.jpg) center top no-repeat;}
.special_mid4{ margin-right:0px; background:url(../images/special3_topic4.jpg) center top no-repeat;}
.special_mid6 {width:640px;float:left;  background:url(../images/special3_topic6.jpg) center top no-repeat;  }

/*高层论述 */
.article2{width:100%;  overflow:hidden;  margin-top:30px;} 
.article2 .imgbox{ width:158px; height:125px; float:left; margin-right:20px; }
.article2 .imgbox img{width:100%; height:100%;}
.article2 h6, .article3 h6{width:295px; height:30px; line-height:30px;  font-size:18px; overflow:hidden; float:left;}
.article2 h6 a, .article3 h6 a{ color:#bc1101; font-size:18px; }
.article2 p, .article3 p{width:295px; line-height:30px; height:90px; color:#666; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:12px;}
.article2 p a, .article3 p a{ color:#8c5601; }

/* 无图  媒体评论*/
.article3 {width:100%;  overflow:hidden;  margin-top:30px;}  
.article3 h6{width:100%;   }
.article3 p{width:100%;  }

/*图书 竖版*/
.article4{width:100%;  overflow:hidden;  margin-top:28px;} 
.article4 .imgbox{ width:90px; height:129px; float:left; margin :5px 20px 0 0; }
.article4 .imgbox img{width:100%; height:100%;}
.article4 h6{width:200px; min-height:30px; line-height:32px;  font-size:18px; overflow:hidden; float:left;}
.article4 h6 a { color:#333333; font-size:18px; }
.article4 p {width:200px; line-height:24px; height:24px; color:#666; font-size:14px; overflow:hidden; float:left;  }


.special_mid ul{margin-top:10px; }
.special_mid li{font-size:16px; line-height:36px; width:100%; height:36px; overflow:hidden; }
.special_mid li a{color:#333;}
.special_mid li span{display:block; float:left; border-radius:100%; width:10px; height:10px; background-color:#f08080;margin:13px 10px 0 5px;}


/*图解十三五*/
.special_mid6 {margin-bottom:20px;}
.special_mid6 ul{overflow:hidden;}
.special_mid6 #pic li{width:185px;  height:auto; overflow:hidden; float:left; margin:20px 40px 10px 0;} 
.special_mid6 #viedo li{width:180px;  height:auto; overflow:hidden; float:left; margin:20px 50px 25px 0;} 
.special_mid6 #pic  li a{display:block; width:185px; height:222px; overflow:hidden;}
.special_mid6 #pic  li img{width:100%; height:100%; }
.special_mid6 #viedo  li a{display:block; width:180px; height:120px; overflow:hidden;}
.special_mid6 #viedo  li img{width:100%;  } 
.special_mid6  li p{font-size:14px; line-height:20px; text-align:center; width:100%; color:#333333; margin-top:20px;}
 
